
ChiliProject - Task # 25: Team Leaders Processes 

Status: Open Priority: Normal
Author: Muntek Singh Category: ChiliProject - Organization
Created: 2010-12-29 Assignee:
Updated: 2011-02-01 Due date:
Remote issue URL:
Description: Create a process on how to handle a team leader stepping down or asking a team leader to step down

History
2011-01-02 06:27 pm - Eric Davis
- Target version deleted ()

- Tracker changed from Bug to Feature

2011-01-12 01:46 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 02:29 pm - Eric Davis
- Tracker changed from Feature to Task

2011-01-18 10:18 am - Eric Davis
- Subproject of deleted (#21)

2011-02-01 10:50 pm - Felix Schäfer
- Status set to Open
